* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
  padding-bottom: 4%;
}

h2 {
  text-align: center;
  padding-bottom: 4%;
}

h3 {
  padding-bottom: 2%;
}

/* Styles spécifiques au contenu */
.EBco {
  margin: 50px auto;
  padding: 20px;
  max-width: 1200px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}

.col-2 {
  flex: 0 0 calc(50% - 20px);
}

.entreprise {
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}

.entreprise h2 {
  margin-bottom: 10px;
}

.entreprise p {
  line-height: 1.6;
}

.entreprise-img img {
  width: 100%;
  border-radius: 10px;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #0069ca;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  margin-top: 3%;
}

.btn span {
  margin-left: 5px;
}

.entreprise p {
  text-align: left;
  /* Aligner le texte à gauche */
}

div.row > div.col-2.entreprise:last-of-type {
  display: flex;
  justify-content: center;
}

/*partie solutions*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Styles spécifiques au contenu */
.Solution {
  margin: 50px auto;
  padding: 20px;
  max-width: 1200px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}

.col-2 {
  flex: 0 0 calc(50% - 20px);
}

.entreprise {
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  text-align: left;
  /* Aligner le texte à gauche */
}

.entreprise h2 {
  margin-bottom: 10px;
}

.entreprise p {
  line-height: 1.6;
  text-align: left;
  /* Aligner le texte à gauche */
}

.entreprise ul {
  margin-left: 1em;
  text-align: left;
  /* Aligner le texte à gauche */
}

.entreprise-img img {
  width: 100%;
  /* Adapter la taille de l'image au conteneur */
  height: auto;
  /* Ajuster la hauteur proportionnellement */
  display: block;
  /* Pour éviter l'espace réservé */
  margin: 0 auto;
  /* Centrer l'image horizontalement */
  border-radius: 10px;
  max-width: 300px;
  /* Ajout pour la taille moyenne */
}

.btn {
  display: block;
  /* Afficher les boutons en bloc pour les centrer */
  width: fit-content;
  /* Ajuster la largeur au contenu */
  margin: 3% auto;
  /* Centrer le bouton */
  padding: 10px 20px;
  background-color: #0069ca;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  text-align: center;
  /* Centrer le texte du bouton */
}

.btn span {
  margin-left: 5px;
}

body > main > div.Solution > div.row > div.col-2.entreprise > ul {
  padding: 2% 4%;
}

body > main > div.Solution > div.row > div.col-2.entreprise > ul > li {
  padding: 1% 0%;
}

body > main > div.Solution > div.row > div.col-2.entreprise > p {
  padding: 1% 0%;
}
